* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
   font-family: "Rubik", sans-serif;
   overflow-x: hidden;
}
body:not(.home) {
  background-color: #FFC800;
}
img {
    max-width: 100%;
}
header {
    background-color: #FFC800;
    display: flex;
    justify-content: center;
}
header nav {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    width: 80%;
}
.header-buttons {
    display: flex;
    gap: 20px;
}
.hero {
    background-image: url("img/hero.png");
    background-color: #FFC800;
    background-size: cover;
    height: 900px;
}
.burger-icon {
    display: flex;
    flex-direction: column;
    width: 50px;
    cursor: pointer;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.slider {
  position: relative;
  margin: auto;
  overflow: hidden;
  max-width: 90%;
  margin-bottom: 100px;
}
.slides {
  display: flex;
  transition: transform 0.5s ease;
  touch-action: pan-y; 
}
.slide {
  flex: 0 0 320px; 
  margin: 0 10px;
}
.slide img {
  width: 100%;
  height: 330px;
  object-fit: cover;
  border-radius: 8px;
  transition: opacity 0.1s ease;
}
.arrow {
  position: absolute;
  border: none;
  cursor: pointer;
  z-index: 10;
  top: 36%;
}
.arrow img {
    height: 60px;
    width: auto;
    margin-top: -5px;
}
.arrow.left { 
    left: 17%; 
    background: url("img/arrow-shadow.png") no-repeat;
    background-size: contain;
    width: 50px;
    height: 60px;
}
.arrow.right{ 
    right: 17%; 
    background: url("img/arrow-shadow.png") no-repeat;
    background-size: contain;
    width: 50px;
    height: 60px;
    transform: scaleX(-1);
}
.arrow:hover img {
    margin-top: 0;
}
.city-title {
    font-size: 64px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    margin: 5px 0;
}
.city-text {
    font-size: 32px;
    font-weight: 500;
}
 
.slide img {
  transition: opacity 0.2s ease; 
}

.slide.faded img {
  opacity: 0.4; 
}

.meet {
    text-align: center;
    position: relative;
    margin-top: 55px;
}
.meet::after {
    content: '';
    background: url("img/meet-bg-after.png") no-repeat center;
    height: 150px;
    width: 100%;
    position: absolute;
    left: 0;
}

.title {
    color: #FFF;
    font-family: Rubik;
    font-size: 46px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    padding: 10px 15px;
    display: inline-block;
    position: relative;
    padding: 0 40px; 
    z-index: 1;
	min-height: 90px;
}

.title::before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: -20px;
  right: -20px;
  background: url("img/title-frame2.png") center/100% 100% no-repeat;
  z-index: -1;
}
.faq .title {
    padding: 0 30px;
    height: 80px;
}


.benefits {
    background: #111;
    text-align: center;
    padding-top: 200px;
}

.benefits img {
    width: 42%;
}
.benefits-block {
    padding: 30px 0 0;
}
.comission {
    display: flex;
    flex-wrap: wrap;
    background: #111;
    justify-content: center;
    text-align: center;
    background-image: url("img/comis-bg-left.png"), url("img/comis-bg-right.png");
    background-position: left top, right top;
    background-repeat: no-repeat;
    background-size: 330px;
    padding-top: 140px;
    padding-bottom: 100px;
    position: relative;
}
.comission::after {
    content: '';
    position: absolute;
    background: url("img/comis-after.png") no-repeat center;
    height: 150px;
    width: 100%;
    left: 0;
    bottom: -145px;
}
.comission img {
    width: 40%;
}
.comission-block {
    padding-top: 80px;
}
.wrap {
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.faq {
  background-color: #FFC800;
  width: 100%;
  background-image: url("img/left.png"), url("img/right.png");
  background-position: left -45px, right -5px;
  background-repeat: no-repeat;
  background-size: 300px;
  padding-top: 90px;
  text-align: center;
  padding-bottom: 160px;
}
.faq .wrap {
    margin-top: 50px;
}
.faq-block {
    position: relative;
    background: url("img/FAQ1.png") center/cover no-repeat;
    width: 575px;
    height: 138px;
    padding: 10px 44px 20px 44px;
    text-align: left;
}
.faq-arrow {
    position: absolute;
    top: 24px;
    right: 55px;
    transition: opacity 0.4s ease, transform 0.4s ease;
    cursor: pointer;
}
.faq-close{
    opacity: 0;
    position: absolute;
    top: 24px;
    right: 55px;
    transition: opacity 0.4s ease, transform 0.4s ease;
    transform: rotate(90deg) scale(0.8);
    cursor: pointer;
}

.faq-block.active .faq-arrow {
  opacity: 0;
  transform: rotate(-90deg) scale(0.8);
}

.faq-block.active .faq-close {
  opacity: 1;
  transform: rotate(0);
}
.faq-text {
    color: #AAA;
    font-size: 12px;
    font-weight: 400;
    opacity: 0;
    transition: font-size 0.4s ease, opacity 0.4s ease;
}
.faq-block.active .faq-text  {
    opacity: 1;
    padding-left: 20px;
    width: 85%;
}
.faq-title {
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    transition: font-size 0.4s ease, opacity 0.4s ease;
}
.faq-block.active .faq-title {
    font-size: 16px;
    padding: 0 0 7px 20px;
}
.faq-block:nth-child(2),
.faq-block:nth-child(3),
.faq-block:nth-child(6), 
.faq-block:nth-child(7) {
    background: url("img/FAQ2.png") no-repeat center / 100% 100%;
    padding-left: 55px;
    height: 133px;
}
.faq-block:nth-child(2), .faq-block:nth-child(6) {
    margin-left: -20px;
}
.faq-block:nth-child(4), .faq-block:nth-child(8) {
     margin-left: -5px;
}
.login, .signin {
	position: relative;
	width: 170px;
	height: 100px;
	display: flex;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	border: none;
	background: url("img/shadow.svg") center/contain no-repeat;
	cursor: pointer;
	font-family: "Rubik", sans-serif;
	font-size: 23px;
	font-style: italic;
	font-weight: 900;
	text-transform: uppercase;
}

.login::before {
  content: "";
  position: absolute;
  inset: 0;
  top: -20px;
  right: 8px;
  left: -6px;
  background: url("img/login.svg") center/contain no-repeat;
  z-index: 2;
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.signin::before {
  content: "";
  position: absolute;
  inset: 0;
  top: -20px;
  right: 8px;
  left: -6px;
  background: url("img/signin.svg") center/contain no-repeat;
  z-index: 2;
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.login::after, .signin::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("img/splash.svg") center/contain no-repeat;
  transform: translate(-10px, 10px) scale(0.6); 
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
  z-index: 1;
  pointer-events: none;

}
.login:hover::after, .signin:hover::after {
  transform: translate(-10px, 0) scale(1.1);
  opacity: 1;
}
.login:hover::before, .signin:hover::before {
  transform: translate(6px, 8px);
  
}
.login a,.signin a, .login span, .signin span  {
    transition: transform 0.3s ease;
}
.login:hover a, .signin:hover a, .login:hover span, .signin:hover span {
    transform: translate(6px, 8px);
}
.login a, .signin a, .login span, .signin span {
  position: relative;
  z-index: 3;
  display: block;
  text-decoration: none;
  color: #000000;
  margin-right: 20px;
  margin-bottom: 10px;
}
.default_page {
  margin-top: 50px;
}
footer {
    background-color: #FFC800;
    padding-top: 85px;
}
.wrapper_content .title {
  width: fit-content;
  display: block;
  margin: 0 auto 100px auto;
}
.wrapper_content p {
  margin-bottom: 25px;
  margin-top: 25px;
  color: #000;
  font-family: Rubik;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
}
.wrapper_content ul li {
  list-style-type: disc;
  font-family: Rubik;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
}
.wrapper_content ol li {
  list-style-type: auto;
}
.wrapper_content a {
  color: #FFC800 !important;
  text-decoration: underline;
}
.wrapper_content ul li:not(:last-child) {
  margin-bottom: 5px;
}
.wrapper_content ul  {
  padding-left: 25px;
  margin: 30px 0;
}
.container {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.wrapper_content {
  background: #ffffff;
  padding: 140px 100px 100px 100px;
  background-image: url('/wp-content/uploads/2026/04/top_content.svg');
  background-repeat: no-repeat;
  background-position: top;
}
.footer-wrap {
    width: 65%;
    margin: auto;
    padding-bottom: 20px;
}
.footer-wrap:not(.home) {
  width: 80%;
}
footer a {
    text-decoration: none;
    color: #000;
    font-family: "Montserrat", sans-serif;
    color: #000;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    display: block;
    
}
.footer-wrap nav {
    display: flex;
    justify-content: space-between;
    margin-bottom: 45px;
}
.footer-title {
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.footer-icons {
    display: flex;
    gap: 15px;
}
.footer-info a {
    margin-bottom: 15px;
}
li {
    list-style-type: none;
}
.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  z-index: 15;
}

.overlay.active {
  opacity: 1;
  pointer-events: auto;
}

body.menu-open {
  overflow: visible;
}

#menuClose {
    z-index: 50;
    cursor: pointer;
}

.overlay.active {
  opacity: 1;
  pointer-events: all; 
}

.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 45%;
  height: 100%;
  transform: translateX(-100%); 
  transition: transform 0.3s ease;
  z-index: 20;
}
.menu-bg {
  position: absolute;
  inset: 0;
  background: #000;
  clip-path: polygon(0 0, 80% 0, 95% 100%, 0% 100%);
  z-index: 0;
}
.menu-bg::after {
  content: "";
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 100%;
  height: 100%;
  background: #fff;
  clip-path: polygon(0 0, 80% 0, 95% 100%, 0% 100%);
}
.menu.open {
  transform: translateX(0);
}

.menu-inner-link::after {
  content: "";
  position: absolute;
  top: 30%;
  left: -55px;
  width: 82%; 
  height: 72px;
  background: url("img/menu-hover.png") no-repeat center/cover;
  opacity: 0;
  z-index: -1;
}

.menu-inner-link:hover::after {
  transform: translateX(0) translateY(-50%);
  opacity: 1;
}
.menu-inner-link:active::after {
  opacity: 1;
}
.menu-inner {
    position: relative;
    z-index: 1;
    margin-left: 38%;
    margin-top: 20px;
}
.menu-inner-logo {
    width: 100px;
}
.menu-inner-link {
    font-size: 21px;
    font-weight: 900;
    text-transform: uppercase;
    display: block;
    color: #000;
    text-decoration: none;
    margin-bottom: 30px;
    position: relative;
      
}
.menu-inner-link:hover {
    color: #FFC800;
    text-shadow: 2px 2px 0 #000;
    font-size: 21px;
    font-style: italic;
    font-weight: 900;
}
.menu-inner-flex {
    display: flex;
    gap: 50px;
    margin-bottom: 60px;
}
.menu-inner-icons {
    display: flex;
    gap: 15px;
}
.menu-inner-buttons {
    margin-top: 60px;
    margin-bottom: 50px;
    display: flex;
    gap: 20px;
}
.menu-inner-text {
    font-size: 16px;
font-weight: 900;
text-transform: uppercase;
margin-bottom: 20px;
}

.top, .bottom {
    transition: transform 0.4s ease;
}
.burger-icon {
    cursor: pointer;
}
.burger-icon:hover .top {
  transform: rotate(4deg);
  transform-origin: left center; 
}

.burger-icon:hover .bottom {
  transform: rotate(-4deg);
  transform-origin: left center;
}
.testimonials {
    background-color: #FFC800;
    padding-top: 240px;
    text-align: center;
}

.view {
  position: relative;
  width: 340px;
  height: 100px;
  border: none;
  background: url("img/button-view.svg") center/contain no-repeat;
  cursor: pointer;
  font-family: "Rubik", sans-serif;
  font-size: 26px;
  font-weight: 900;
  color: #000;
  text-decoration: none;
  transition: transform 0.4s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 40px;
}
.view::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("img/splash.svg") center/contain no-repeat;
  transform: translate(-10px, 10px) scale(0.8); 
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
  z-index: -1;
  pointer-events: none;

}
.view:hover::after {
  transform: translate(-10px, 0) scale(1.1);
  opacity: 1;
}
.view span {
  transition: transform 0.3s ease;
  display: inline-block;
}

.view img {
  transition: transform 0.3s ease;
}

.view:hover span {
  transform: translateX(-5px); 
}
.view:hover img {
  transform: translateX(5px); 
}
.choose-hero {
    text-align: center;
    background-color: #FFC800;
    background-image: url("img/BG-hero-left.png"), url("img/BG-hero-right.png");
    background-position: left top, right top;
    background-repeat: no-repeat;
    background-size: 600px 900px;
}
.choose-hero .title {
    margin-top: 50px;
}
.slider-hero {
  position: relative;
  margin: auto;
  width: 100%;
  overflow: hidden;
}
.slides-hero {
  display: flex;
  transition: transform 0.5s ease;
  margin-left: -280px;
 margin-top: 70px;
}
.slide-hero {
  flex: 0 0 480px; 
  margin: 0 10px;
}
.slide-hero-img {
  width: 100%;
  height: 770px;
  object-fit: contain;
  border-radius: 8px;
}

.indicators {
  display: flex;
  justify-content: center;
  margin-top: 15px;
  gap: 8px;
}

.indicator {
  position: relative;
  display: inline-block;
}

.indicator img {
  width: 95px;
  height: 80px;
  object-fit: cover;
  border-radius: 4px;
}

.indicator.active::after {
  content: "";
  position: absolute;
  top: -6px;
  left: -10px;
  width: calc(100% + 19px);
  height: calc(100% + 10px);
  background: url("img/ind-frame.png") no-repeat center/contain;
  pointer-events: none;
}
.indicator-block {
    display: flex;
    justify-content: center;
    gap: 100px;
    padding-top: 45px;
    padding-bottom: 50px;
}
.social-icon {
    width: 70px;
    height: auto;
    position: relative;
    z-index: 2;
    transition: transform 0.3s ease;
}
.social-link {
    display: block;
    width: 70px;
    cursor: pointer;
    position: relative;
}
.social-link::after {
    content: "";
    position: absolute;
    inset: 0;
    background: url("img/hero-button-shadow.png") center/contain no-repeat;
    z-index: 1;
    pointer-events: none;
    width: 70px;
    height: 70px;
    left: 8px;
    top: 8px;
}
.social-link:hover .social-icon {
     transform: translate(6px, 8px);
}
.social-buttons {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: -20px;
}
.prev {
    background: url("img/prev.png") no-repeat center/contain;
    font-family: Rubik;
    font-size: 32px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFF;
    width: 200px;
    height: 95px;
    border: none;
    cursor: pointer;
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
}
button {
  outline: none;
}
.next {
    background: url("img/next.png") no-repeat center/contain;
    font-family: Rubik;
    font-size: 32px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFF;
    width: 200px;
    height: 95px;
    border: none;
    cursor: pointer;
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
}
.prev span, .next span {
  transition: transform 0.3s ease;
  display: inline-block;
}

.prev:hover span {
  transform: translateX(6px); 
  
}
.next:hover span {
  transform: translateX(-6px); 
  
}
.last {
    font-size: 12px;
font-weight: 900;
text-transform: uppercase;
}
.testim-arrow-left, .testim-arrow-right {
  display: none;
  cursor: pointer;
}

.testimonials-wrapper {
  overflow: hidden;
  width: 100%;
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.testimonials-block {
  display: flex;
  transition: transform 0.4s ease;
  justify-content: center;
  position: relative;
}

.test-card {
  flex: 0 0 33.333%;
  width: 33.333%;
  height: 400px;
  font-size: 12px;
  font-weight: 400;
  color: #AAA;
  padding: 120px 65px 40px;
  text-align: left;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.test-wrap {
    width: 80%;
    margin: auto;
}
.test-title {
  font-size: 20px;
  font-weight: 900;
  color: #FFF;
  margin-bottom: 10px;
  text-align: left;
}
.testimonials-slider {
  position: relative;
}
.testim-arrow-left {
    position: absolute;
    border: none;
    background: none;
    width: 50px;
    left: 20%;
    top: 25%;
}

.testim-arrow-right {
    transform: scaleX(-1);
    border: none;
    background: none;
    width: 50px;
    position: absolute;
    right: 20%;
    top: 25%;
}
.back {
  background-image: url("img/left.png"), url("img/right.png");
  background-position: left 100px, right 100px;
  background-repeat: no-repeat;
  background-size: 300px;
  padding-top: 120px;
}

.black-bg {
  background: url("img/about-bg.png") no-repeat;
  width: 80%;
  margin: auto;
  text-align: center;
  background-size: cover;
}
.black-bg .title {
  margin-top: -20px;
  
}
.about-wrap {
color: #FFF;
font-size: 20px;
font-weight: 400;
width: 60%;
margin: auto;
line-height: 1.8;
text-align: left;
padding-top: 150px;
padding-left: 100px;
}
.about-wrap p {
  margin-bottom: 40px;
}
.yellow-text {
  color: #FFC800;
font-size: 22px;
font-weight: 600;
text-transform: uppercase;
}

.testim-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;

}
.wrapper {
  width: 80%;
  margin: auto;
  text-align: center;
}

.testim-card {
  flex: 0 0 33.333%;
  width: 33.333%;
  height: 400px;
  text-align: left;
  padding: 170px 55px 50px 60px;
  max-width: 400px;
}

.testim-card-left {
   background: url("/wp-content/uploads/2026/04/test-card-1.svg") center/contain no-repeat;
}
.testim-card-right {
   background: url("/wp-content/uploads/2026/04/test-card-3.svg") center/contain no-repeat;
}
.testim-card-center-down {
   background: url("/wp-content/uploads/2026/04/test-card-2-1.svg") center/contain no-repeat;
       margin: 0 -30px 0 -30px;
}
.testim-card-center-up {
   background: url("/wp-content/uploads/2026/04/test-card-2.svg") center/contain no-repeat;
       margin: 0 -30px 0 -30px;
}
.testim-card {
  margin-top: -50px;
}
.testim-title {
  font-size: 20px;
font-weight: 900;
text-decoration-line: underline;
color: #000;
}
.testim-text {
font-size: 12px;
font-weight: 400;
line-height: 1.5;
margin-top: 20px;
}

.first {
  padding-top: 60px;
}

/* FOOTER LOGOTYPES START */
.logotypes-foot {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.logotypes-foot ul {
  padding: 0;
  margin-right: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.logotypes-foot ul li a {
  outline: none;
  cursor: pointer;
  display: block;
  margin: 10px;
}

.logotypes-foot ul li img {
  width: 100%;
  max-width: 200px;
  max-height: 45px;
}

.logotypes-foot .last {
  margin: 10px;
}

/* FOOTER LOGOTYPES END */

@media (max-width: 1370px) {

.testim-title {
  font-size: 15px;
}
.testim-text {
  font-size: 10px;
  margin-top: 10px;
}
.wrapper {
  width: 90%;
  }
}
@media (max-width: 960px) {
  .first {
  padding-top: 40px;
}
  .back {
      background-image: none;
  }
  .testim-container { 
      flex-direction: column;
      align-items: center;
  }
  .testim-card {
      flex: none;
      margin: 0;
      width: 450px;
      height: 350px;
      padding: 135px 75px 0 98px;
  }
  .testim-text {
  font-size: 12px;
  }
  .testim-title {
      font-size: 20px;
  }
}

@media (max-width: 370px) {
.testim-card {
  width: 360px;
  padding: 135px 50px 0 50px;
  }
}
@media (max-width: 1024px) {
  .black-bg {
  width: 90%;
  }
  .about-wrap {
      width: 80%;
  }
}

@media (max-width: 768px) {
  .black-bg {
      background-color: #0E0E0E;
  }
  .black-bg::after {
  content: '';
  position: absolute;
  background: url(img/comis-after.png) no-repeat center;
  height: 50px;
  width: 100%;
  bottom: -45px;
  left: 0;
  background-size: cover;
  }
  .about-wrap {
      padding-left: 0;
      padding-top: 0;
  }
  .black-bg {
      display: flex;
      flex-direction: column;
      position: relative;
  }
  .about-team {
      order: -1;
      margin-top: -120px;
  }
  .black-bg .title {
      align-self: center;
  margin-top: 50px;
  }
}
@media (max-width: 500px) {
  .black-bg .title {
      margin-top: 20px;
  }
  .about-wrap {
  padding-top: 50px;
  }
	.faq-arrow {
		right: 30px;
	}
	.faq-close {
		width: 18px;
		right: 30px;
	}
	.faq-block.active .faq-text {
		    width: 91%;
	}
	    .faq-block.active .faq-title {
        padding: 0 0 5px 0;
	}
	.faq .wrap {
    margin-top: 10px;
}
}
.test-card-center {
  background: url("/wp-content/uploads/2026/04/Frame-2087329883.svg") center/contain no-repeat;
  margin-left: -100px;
  margin-right: -100px;
}
.test-card-left {
  background: url("/wp-content/uploads/2026/04/Frame-2087329884.svg") center/contain  no-repeat;
  
}
.test-card-right {
  background: url("/wp-content/uploads/2026/04/Frame-2087329882.svg") center/contain  no-repeat;
}
.test-text {
  width: 65%;
}

@media (min-width: 1920px) {
  .slide {
      flex: 0 0 325px; 
  }
}

@media (max-width: 1800px) {
  .slide {
      flex: 0 0 290px;
  }
  .slide img {
      height: 300px;
  }
}
@media (max-width: 1700px) {
  .test-wrap {
    width: 100%;
  }
}

@media (max-width: 1600px) {
  .slide {
    flex: 0 0 260px;
  }
  .slide img {
    height: 264px;
    object-fit: contain;
  }
  .menu {
    width: 55%;
  }

  .city-title {
    font-size: 62px;
}
	  .slide-hero {
    flex: 0 0 350px;
  }
  .slides-hero {
    margin-left: -135px;
    margin-top: 0;
  }
  .slide-hero-img {
    height: 625px;
  }
}
@media (max-width: 1520px) {
  .slide {
        flex: 0 0 240px;
  }
  .slide img {
        height: 230px;
  }
  .city-title {
    font-size: 35px;
  }
  .city-text {
    font-size: 24px;
  }
  .slider {
    max-width: 90%;
  }
  .hero {
    background-size: contain;
    height: 700px;
    background-repeat: no-repeat;
  }
  .menu {
    width: 57%;
  }
}

@media (max-width: 1440px) {
    .hero {
      background-size: cover;
    }
    .test-card {
      height: 320px;
    }
	.faq-container {
		width: 90%
	}
	.social-link {
      width: 60px;
    }
    .social-link::after {
      width: 60px;
      height: 60px;
    }
    .social-icon {
      width: 60px;
    }

.social-buttons {
    margin-top: -45px;
}
.slides-hero {
        margin-left: -175px;
}
    .slide-hero-img {
        height: 560px;
        object-fit: contain;
    }
    .slider-hero {
      margin-top: -50px;
    }
	
}

@media (max-width: 1280px) {
	.faq-block {
		height: 135px;
	}
}
@media (max-width: 1240px) {
    .test-card {
        height: 260px;
    }
    .test-title {
      font-size: 16px;
    }
    .test-text {
      font-size: 10px;
    }
    .test-card {
      padding: 70px 25px 40px;
    }
    .slide-hero {
        flex: 0 0 325px;
    }
    .menu {
        width: 70%;
    }
    .test-card {
      width: 330px;
      height: 330px;
      padding: 90px 65px 40px;
    }
    
	  .slides-hero {
        margin-left: -250px;
    }
	
}



  